Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | String

Name

### length()

Examples

    String str1 = "CCCP";
    String str2 = "Rabbit";
    int l1 = str1.length();
    int l2 = str2.length();
    println(l1 + ":" + l2);  // Prints '4:6'

Description | Returns the total number of characters included in the string as an integer number. Note: You find the size of an array with the length field which works a little differently from String's length() method.

Syntax

    charAt()

Parameters

Usage | Web & Application

Updated on December 20, 2005 02:03:00pm PST